hotpocket_app:
  hosts:
    web1.staging.hotpocket.app:
      ansible_host: vm-125.homelab01.bthlab
      ansible_port: 22
      ansible_user: hotpocket_staging
    web1.production.hotpocket.app:
      ansible_host: vm-125.homelab01.bthlab
      ansible_port: 22
      ansible_user: hotpocket
